function::set_int_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::set_int_arg — Set function argument as signed int

## Synopsis

        set_int_arg(n:long,v:long)

## Arguments

`n`

  index of argument to return

`v`

  value to set

## Description

Set the value of argument n as a signed int (i.e., a 32-bit integer sign-extended to 64 bits).

Prev | Up | Next
function::s64_arg | Home | function::set_long_arg